*{
    margin: 0;
    padding: 0;
}
html{
    background-color: #f7cac9;
    font-family: "Montserrat";
    font-size: 20px;
    text-rendering: optimizeLegibility;
    scroll-behavior: smooth;
}
body{
    background-color: #fcdfdf;
}
header{
    min-height: 100vh;
    background-image: url(../img/bg.jpg);
    background-position: center;
    background-size: cover;

}
.navbar{
    padding-bottom: 0px;
}
.navitem{
    text-transform: uppercase;
    font-size: 90%;
    letter-spacing: 1px;
    transition: 0.5s;
}
.navitem:hover{
    background-color: #f7cac9;
    border-radius: 10px;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #92a8d1;
}
.navbar-light .navbar-nav .nav-link {
    color: #92a8d1;
}
.navbar-light .navbar-nav .nav-link {
    color: #92a8d1;
}
.logo{
    margin-top: 5px;
    height: 80px;
    margin-bottom: 5px;
}
a{
    font-size: 25px;
}
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1;
    color: #92a8d1;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #92a8d1;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn{
    color: #92a8d1;
    border-color: #92a8d1;
}
.btn-outline-success:hover {
    color: #fff;
    background-color: #f7cac9;
    border-color: #92a8d1;
}
.jumbotron{
    background-color: rgb(247,202,201);
    color: #92a8d1;
    margin-top: 90px;
    padding-bottom: 30px;
}
.lead{
    color: white;
    text-transform: uppercase;
    font-weight: bold;
}
hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 2px solid #92a8d1;
}
.btn-primary {
    background-color: white;
}
.btn-primary:hover {
    background-color: #f8a2a0;
    border-color: #92a8d1;
}
.section1{
    min-height: 100vh;
    background-image: url(../img/bg.jpg);
    background-position: center;
    background-size: cover;
    margin-top: 210px;

}
h2{
    padding-top: 30px;
    color: #92a8d1;
}
#slider {
    position: absolute;
    bottom: 8px;
    right: 80px;
    font-size: 10px;
    width: 600px;
    max-width: 100%;
    text-align: center;
 }
 #slider input[type=radio] {
    display: none;
 }
 #slider label {
    cursor:pointer;
    text-decoration: none;
 }
 #slides {
    padding: 10px;
    border: 3px solid #ccc;
    background: #fff;
    position: right;
    z-index: 1;
 }
 #overflow {
    width: 100%;
    overflow: hidden;
 }
 #slide1:checked ~ #slides .inner {
    margin-left: 0;
 }
 #slide2:checked ~ #slides .inner {
    margin-left: -100%;
 }
 #slide3:checked ~ #slides .inner {
    margin-left: -200%;
 }
 #slides .inner {
    transition: margin-left 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    width: 400%;
    line-height: 0;
    height: 500px;
 }
 #slides .slide {
    width: 25%;
    float:left;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #fff;
 }
.row{
    padding-top: 0px;
}
h3{
    color: #fff;
}
h5{
    color: #92a8d1;
}
p{
    color: #f7cac9;
}
.section2{
    min-height: 100vh;
    background-image: url(../img/bg.jpg);
    background-position: center;
    background-size: cover;
    margin-top: 210px;
    padding-bottom: 20px;
}
footer{
    min-height: 10vh;
    background-color: #fff;
}
.ft{
    color: #92a8d1;
    font-size: 90%;
    padding: 20px;
    text-transform: uppercase;
    padding-bottom: 0;
    padding-top: 10;
    margin-bottom: 0;
}
.fab{
    color: #92a8d1;
}
.far{
    color: #92a8d1;
}
section
@media(max-width: 820px){
    .jumbotron{
        margin-top: 30px;
        margin-bottom: 0%;
    }
    .display-4{
      font-size: 2em;
    }
    hr{
        margin-bottom: 0px;
    }
    h2{
        padding-top: 0px;
    }
}